.elementor-4049 .elementor-element.elementor-element-c3692ec {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --gap: 0px 0px;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-c3692ec:not(.elementor-motion-effects-element-type-background),
.elementor-4049 .elementor-element.elementor-element-c3692ec>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-c3692ec,
.elementor-4049 .elementor-element.elementor-element-c3692ec::before {
    --border-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-313cace {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-between;
    --align-items: center;
    --background-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-313cace,
.elementor-4049 .elementor-element.elementor-element-313cace::before {
    --border-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-1bfc743 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-1bfc743.e-con {
    --flex-grow: 0;
    --flex-shrink: 0;
}

.elementor-4049 .elementor-element.elementor-element-50a5643 {
    text-align: left;
}

.elementor-4049 .elementor-element.elementor-element-50a5643 img {
    width: 100%;
}

.elementor-4049 .elementor-element.elementor-element-1c101ef .elementor-button {
    font-family: "Prompt";
    font-weight: 500;
    border-style: solid;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-4049 .elementor-element.elementor-element-0a29d50 .elementor-button {
    font-family: "Prompt";
    font-weight: 500;
    background-color: transparent;
    background-image: linear-gradient(180deg, #FF941E 0%, var(--e-global-color-accent) 100%);
    border-style: solid;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.elementor-4049 .elementor-element.elementor-element-791da58 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-791da58:not(.elementor-motion-effects-element-type-background),
.elementor-4049 .elementor-element.elementor-element-791da58>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #FF941E 0%, var(--e-global-color-accent) 100%);
}

.elementor-4049 .elementor-element.elementor-element-791da58,
.elementor-4049 .elementor-element.elementor-element-791da58::before {
    --border-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-menu-toggle {
    margin: 0 auto;
    background-color: #02010100;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu .elementor-item {
    font-family: "Prompt";
    font-size: 15px;
    font-weight: 400;
    letter-spacing: -1px;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item {
    color: #000000;
    fill: #000000;
    padding-left: 20px;
    padding-right: 20px;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item:hover,
.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item:focus {
    color: #FFFFFF;
    fill: #FFFFFF;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main .elementor-item.elementor-item-active {
    color: #FFFFFF;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 {
    --e-nav-menu-horizontal-menu-item-margin: calc(0px / 2);
}

.elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
    margin-bottom: 0px;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 div.elementor-menu-toggle {
    color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-00c3120 div.elementor-menu-toggle svg {
    fill: #141414;
}

.elementor-4049 .elementor-element.elementor-element-9b918d4>.elementor-widget-container {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-74c8e3c {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-871cf19 {
    --icon-box-icon-margin: 15px;
}

.elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 35px;
    font-weight: 500;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-5e2fd50 {
    --icon-box-icon-margin: 15px;
}

.elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 35px;
    font-weight: 500;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-f7f841f {
    --icon-box-icon-margin: 15px;
}

.elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 35px;
    font-weight: 500;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-f396544 {
    --icon-box-icon-margin: 15px;
}

.elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 35px;
    font-weight: 500;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-8d8a0a4 {
    --icon-box-icon-margin: 15px;
}

.elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 35px;
    font-weight: 500;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-67a7729 {
    --display: flex;
    --background-transition: 0.3s;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-07b21e2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-evenly;
    --align-items: center;
    --background-transition: 0.3s;
    --margin-top: -30px;
    --margin-bottom: 0px;
    --margin-left: 0px;
    --margin-right: 0px;
    --padding-top: 7px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-07b21e2:not(.elementor-motion-effects-element-type-background),
.elementor-4049 .elementor-element.elementor-element-07b21e2>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(180deg, #FF941E 0%, var(--e-global-color-accent) 100%);
}

.elementor-4049 .elementor-element.elementor-element-07b21e2,
.elementor-4049 .elementor-element.elementor-element-07b21e2::before {
    --border-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd .elementor-icon-wrapper {
    text-align: center;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd.elementor-view-stacked .elementor-icon {
    background-color: #000000;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-42c23dd.elementor-view-default .elementor-icon {
    color: #000000;
    border-color: #000000;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-42c23dd.elementor-view-default .elementor-icon svg {
    fill: #000000;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd .elementor-icon {
    font-size: 25px;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd .elementor-icon svg {
    height: 25px;
}

.elementor-4049 .elementor-element.elementor-element-42c23dd .elementor-icon i,
.elementor-4049 .elementor-element.elementor-element-42c23dd .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-4049 .elementor-element.elementor-element-0eec59e>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-4049 .elementor-element.elementor-element-0eec59e {
    width: var(--container-widget-width, 45%);
    max-width: 45%;
    --container-widget-width: 45%;
    --container-widget-flex-grow: 0;
}

.elementor-4049 .elementor-element.elementor-element-0eec59e.elementor-element {
    --align-self: center;
}

.elementor-4049 .elementor-element.elementor-element-db06ca8 {
    color: #000000;
    font-family: "IBM Plex Sans Thai";
    font-weight: 500;
}

.elementor-4049 .elementor-element.elementor-element-db06ca8>.elementor-widget-container {
    padding: 0px 0px 7px 0px;
}

.elementor-4049 .elementor-element.elementor-element-356be70 {
    color: #000000;
    font-family: "IBM Plex Sans Thai";
    font-weight: 500;
}

.elementor-4049 .elementor-element.elementor-element-356be70>.elementor-widget-container {
    padding: 0px 0px 7px 0px;
}

.elementor-4049 .elementor-element.elementor-element-992bdcd {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --justify-content: space-evenly;
    --background-transition: 0.3s;
    border-style: none;
    --border-style: none;
    --padding-top: 20px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-4049 .elementor-element.elementor-element-992bdcd,
.elementor-4049 .elementor-element.elementor-element-992bdcd::before {
    --border-transition: 0.3s;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7 {
    --icon-box-icon-margin: 20px;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title {
    margin-bottom: -10px;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7.elementor-view-stacked .elementor-icon {
    background-color: #FF8602;
    fill: #141414;
    color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-528c9e7.elementor-view-default .elementor-icon {
    fill: #FF8602;
    color: #FF8602;
    border-color: #FF8602;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7.elementor-view-framed .elementor-icon {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon {
    font-size: 30px;
    padding: 20px;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 20px;
    font-weight: 600;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-description {
    font-family: "IBM Plex Sans Thai";
    font-size: 15px;
    font-weight: 400;
}

.elementor-4049 .elementor-element.elementor-element-a588deb {
    --icon-box-icon-margin: 20px;
}

.elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title {
    margin-bottom: -10px;
}

.elementor-4049 .elementor-element.elementor-element-a588deb.elementor-view-stacked .elementor-icon {
    background-color: #FF8602;
    fill: #141414;
    color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-a588deb.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-a588deb.elementor-view-default .elementor-icon {
    fill: #FF8602;
    color: #FF8602;
    border-color: #FF8602;
}

.elementor-4049 .elementor-element.elementor-element-a588deb.elementor-view-framed .elementor-icon {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon {
    font-size: 30px;
    padding: 20px;
}

.elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 20px;
    font-weight: 600;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-description {
    font-family: "IBM Plex Sans Thai";
    font-size: 15px;
    font-weight: 400;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a {
    --icon-box-icon-margin: 20px;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title {
    margin-bottom: -10px;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a.elementor-view-stacked .elementor-icon {
    background-color: #FF8602;
    fill: #141414;
    color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-8c9ce7a.elementor-view-default .elementor-icon {
    fill: #FF8602;
    color: #FF8602;
    border-color: #FF8602;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a.elementor-view-framed .elementor-icon {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon {
    font-size: 30px;
    padding: 20px;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 20px;
    font-weight: 600;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-description {
    font-family: "IBM Plex Sans Thai";
    font-size: 15px;
    font-weight: 400;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc {
    --icon-box-icon-margin: 20px;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title {
    margin-bottom: -10px;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc.elementor-view-stacked .elementor-icon {
    background-color: #FF8602;
    fill: #141414;
    color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc.elementor-view-framed .elementor-icon,
.elementor-4049 .elementor-element.elementor-element-974e1cc.elementor-view-default .elementor-icon {
    fill: #FF8602;
    color: #FF8602;
    border-color: #FF8602;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc.elementor-view-framed .elementor-icon {
    background-color: #141414;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon {
    font-size: 30px;
    padding: 20px;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title,
.elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title a {
    font-family: "IBM Plex Sans Thai";
    font-size: 20px;
    font-weight: 600;
    word-spacing: 5px;
}

.elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-description {
    font-family: "IBM Plex Sans Thai";
    font-size: 15px;
    font-weight: 400;
}

@media(max-width:1024px) {
    .elementor-4049 .elementor-element.elementor-element-50a5643 {
        text-align: center;
        width: var(--container-widget-width, 100%);
        max-width: 100%;
        --container-widget-width: 100%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-50a5643 img {
        width: 40%;
    }

    .elementor-4049 .elementor-element.elementor-element-791da58 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-around;
        --padding-top: 5px;
        --padding-bottom: 5px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-00c3120 {
        --nav-menu-icon-size: 30px;
    }

    .elementor-4049 .elementor-element.elementor-element-9b918d4>.elementor-widget-container {
        padding: 5px 20px 5px 20px;
        border-radius: 20px 20px 20px 20px;
    }

    .elementor-4049 .elementor-element.elementor-element-74c8e3c {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-evenly;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon {
        font-size: 40px;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title a {
        font-size: 16px;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon {
        font-size: 40px;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title a {
        font-size: 16px;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon {
        font-size: 40px;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title a {
        font-size: 16px;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon {
        font-size: 40px;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title a {
        font-size: 16px;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon {
        font-size: 40px;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title a {
        font-size: 16px;
    }

    .elementor-4049 .elementor-element.elementor-element-67a7729 {
        --margin-top: -10px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-07b21e2 {
        --justify-content: space-evenly;
        --align-items: center;
        --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
        --gap: 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-42c23dd>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-0eec59e {
        --container-widget-width: 40%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 40%);
        max-width: 40%;
    }

    .elementor-4049 .elementor-element.elementor-element-db06ca8 {
        font-size: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-356be70 {
        font-size: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-992bdcd {
        --gap: 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title {
        margin-bottom: -10px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon {
        font-size: 25px;
        padding: 15px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title {
        margin-bottom: -10px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon {
        font-size: 25px;
        padding: 15px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title {
        margin-bottom: -10px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon {
        font-size: 25px;
        padding: 15px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title {
        margin-bottom: -10px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon {
        font-size: 25px;
        padding: 15px;
    }
}

@media(min-width:768px) {
    .elementor-4049 .elementor-element.elementor-element-1bfc743 {
        --width: 25%;
    }

    .elementor-4049 .elementor-element.elementor-element-07b21e2 {
        --content-width: 1300px;
    }

    .elementor-4049 .elementor-element.elementor-element-992bdcd {
        --width: 100%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-4049 .elementor-element.elementor-element-1bfc743 {
        --width: 100%;
    }
}

@media(max-width:767px) {
    .elementor-4049 .elementor-element.elementor-element-1bfc743 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-between;
        --gap: 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-50a5643 img {
        width: 100%;
    }

    .elementor-4049 .elementor-element.elementor-element-50a5643 {
        width: var(--container-widget-width, 40%);
        max-width: 40%;
        --container-widget-width: 40%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-1c101ef .elementor-button {
        font-size: 13px;
        border-width: 1px 1px 1px 1px;
        padding: 8px 10px 8px 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-1c101ef>.elementor-widget-container {
        padding: 0px 0px 0px 12px;
    }

    .elementor-4049 .elementor-element.elementor-element-1c101ef.elementor-element {
        --align-self: center;
    }

    .elementor-4049 .elementor-element.elementor-element-0a29d50 .elementor-button {
        font-size: 13px;
        border-width: 1px 1px 1px 1px;
        padding: 8px 10px 8px 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-0a29d50.elementor-element {
        --align-self: center;
    }

    .elementor-4049 .elementor-element.elementor-element-791da58 {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-around;
        --padding-top: 3px;
        --padding-bottom: 3px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
    .elementor-4049 .elementor-element.elementor-element-00c3120 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
        margin-top: 4px !important;
    }

    .elementor-4049 .elementor-element.elementor-element-00c3120 {
        --nav-menu-icon-size: 25px;
    }

    .elementor-4049 .elementor-element.elementor-element-9b918d4>.elementor-widget-container {
        padding: 9px 15px 0px 15px;
        border-radius: 20px 20px 20px 20px;
    }

    .elementor-4049 .elementor-element.elementor-element-74c8e3c {
        --flex-direction: row;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap;
        --justify-content: space-between;
        --gap: 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon {
        font-size: 27px;
    }

    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-871cf19 .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon {
        font-size: 27px;
    }

    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-5e2fd50 .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon {
        font-size: 27px;
    }

    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-f7f841f .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon {
        font-size: 27px;
    }

    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-f396544 .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 {
        --icon-box-icon-margin: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon {
        font-size: 27px;
    }

    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-8d8a0a4 .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-67a7729 {
        --gap: 0px 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-c57ca46>.elementor-widget-container {
        margin: -7px 0px 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-07b21e2 {
        --gap: 0px 0px;
        --margin-top: -30px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-0eec59e {
        --container-widget-width: 80%;
        --container-widget-flex-grow: 0;
        width: var(--container-widget-width, 80%);
        max-width: 80%;
    }

    .elementor-4049 .elementor-element.elementor-element-992bdcd {
        --gap: 0px 0px;
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 {
        --icon-box-icon-margin: -15px;
        width: var(--container-widget-width, 20%);
        max-width: 20%;
        --container-widget-width: 20%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title {
        margin-bottom: -15px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon {
        font-size: 25px;
        padding: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7 .elementor-icon-box-description {
        font-size: 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-528c9e7>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb {
        --icon-box-icon-margin: -15px;
        width: var(--container-widget-width, 20%);
        max-width: 20%;
        --container-widget-width: 20%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title {
        margin-bottom: -15px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon {
        font-size: 25px;
        padding: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb .elementor-icon-box-description {
        font-size: 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-a588deb>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a {
        --icon-box-icon-margin: -15px;
        width: var(--container-widget-width, 20%);
        max-width: 20%;
        --container-widget-width: 20%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title {
        margin-bottom: -15px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon {
        font-size: 25px;
        padding: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a .elementor-icon-box-description {
        font-size: 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-8c9ce7a>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc {
        --icon-box-icon-margin: -15px;
        width: var(--container-widget-width, 20%);
        max-width: 20%;
        --container-widget-width: 20%;
        --container-widget-flex-grow: 0;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title {
        margin-bottom: -15px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon {
        font-size: 25px;
        padding: 13px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title,
    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-title a {
        font-size: 13px;
        line-height: 1.3em;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc .elementor-icon-box-description {
        font-size: 10px;
    }

    .elementor-4049 .elementor-element.elementor-element-974e1cc>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
}

/* Start custom CSS for html, class: .elementor-element-2287c9e */
#formLogin {
    text-align: center;
    font-family: prompt;
}

#username,
#password {
    width: 30%;
    display: inline-block;
    border-radius: 5px;
    background: #333333;
    color: white;
}

#loginBtn,
#loginn {
    background-image: linear-gradient(110deg, #ffa543 0%, #FF8602 100%);
    border: 1px solid orange;
    border-radius: 5px;
    color: black;
    width: 17%;
    display: inline-block;

}

#loginBtn:hover,
#loginn:hover {
    background-image: linear-gradient(to right, #FF8602 0%, #ffa543 100%);
}

#BtnRegis {
    background-image: linear-gradient(110deg, #ffa543 0%, #FF8602 100%);
    border: 1px solid orange;
    border-radius: 5px;
    color: black;
    width: 17%;
    display: inline-block;

}

#BtnRegis:hover {
    background-image: linear-gradient(to right, #cdcdcd 0%, #fff 100%);
}


@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 600px) {

    #username,
    #password {

        width: 100%;
        margin: 5px 0px;
    }

    #loginBtn,
    #loginn,
    #BtnRegis {
        width: 99%;
        margin: 5px 0px 10px;
    }

    .lB {
        display: none !important;
    }

}

/* End custom CSS */
/* Start custom CSS for nav-menu, class: .elementor-element-00c3120 */
.elementor-4049 .elementor-element .elementor-nav-menu--main .elementor-item:hover {
    background: #141414;
}

/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-9b918d4 */
.elementor-4049 .elementor-element.elementor-element-9b918d4 {
    font-size: 14px;
}

/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-67cc773 */
* {
    box-sizing: border-box
}

/* Slideshow container */
.slideshow-container {
    max-width: auto;
    position: relative;
    margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
}

/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 2s;
}

@keyframes fade {
    from {
        opacity: 0.1
    }

    to {
        opacity: 1
    }
}

/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-c57ca46 */
/* Hide the images by default */
.mySlides-mb {
    display: none;
}

/* End custom CSS */
/* Start custom CSS for html, class: .elementor-element-0eec59e */
.mq01 {
    padding: 8px 0px 8px 0px;
    color: #fff;
    background: #141414;
    border-radius: 30px;
}

@media (max-width: 1000px) {
    .mq01 {
        padding: 8px 0px 8px 0px;
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .mq01 {
        padding: 8px 0px 8px 0px;
        font-size: 14px;
    }
}

/* End custom CSS */